<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<script>
// Function
var input = parseInt(prompt('Nhập số bất kì'),'');
function check_number(number){
    if(number % 2){
        document.write(number +' là số chẵn!')
    }
    else {
        document.write(number+ ' là số lẻ')
    }
}
    check_number(input)

</script>

</body>
</html>